.insurance_ttl {
  position: relative;
  color: #fff;
}
.insurance_ttl::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: #000000;
  opacity: 0.55;
  mix-blend-mode: multiply;
}
.insurance_ttl img {
  height: 180px;
  object-fit: cover;
}
.insurance_ttl div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.insurance_ttl div h2 {
  position: relative;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 2rem;
  padding: 0 0 0.5em;
  margin: 0 auto 0.7em;
}
.insurance_ttl div h2::before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 20px);
  width: 40px;
  height: 1px;
  content: '';
  background: #fff;
}
.insurance_ttl div p {
  font-weight: 500;
  font-size: 1.4rem;
}




.insurance_link {
  width: 85%;
  margin: auto;
}
.insurance_link li {
  position: relative;
  margin: 1em auto 0;
}
.insurance_link li a:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
}
.insurance_link_img {
  position: relative;
  overflow: hidden;
}
.insurance_link_img::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: #000;
  opacity: 0.55;
  transition: ease .2s;
  z-index: 1;
}
.insurance_link li:hover .insurance_link_img::before {
  opacity: 0;
}
.insurance_link_img img {
  transform: scale(1);
  transition: .3s ease-in-out;
}
.insurance_link_img:hover img {
  transform: scale(1.1);
}
.insurance_link_txt {
  position: absolute;
  text-align: left;
  bottom: 15px;
  left: 20px;
  z-index: 3;
}
.insurance_link_txt p {
  color: #fff;
  font-weight: 500;
  font-size: 1.3rem;
  letter-spacing: 2px;
}
.insurance_link_txt p span {
  display: block;
  font-size: 1.7rem;
}
.insurance_link li .btn {
  position: absolute;
  bottom: 25px;
  right: 0px;
  z-index: 3;
  transform: rotate(90deg);
}
.insurance_link li .btn {
  background: #fff;
}
.insurance_link li .btn span {
  color: #000;
}
.insurance_subttl {
  font-weight: 500;
  font-size: 1.6rem;
  letter-spacing: 2px;
  margin: 0 auto 1em;
}
.agency_policy.noborder {
  border-bottom: none;
}
.agency_policy {
  width: 85%;
  margin: auto;
  border-bottom: 1px solid #000000;
  padding: 0 0 1em;
}
.agency_policy div {
  text-align: center;
  position: relative;
  margin: 0 auto 0.3em;
  font-weight: 500;
  font-size: 1.5rem;
}
.agency_policy div::before, .agency_policy div::after {
  position: absolute;
  top: 50%;
  width: calc(50% - 100px);
  height: 1px;
  content: '';
  background: #000;
}
.agency_policy div::before {
  left: 0;
}
.agency_policy div::after {
  right: 0;
}
.agency_policy p {
  text-align: left;
  line-height: 1.8;
}
.insurance_company {
  font-weight: 500;
  margin: 2em auto 0;
}
.insurance_company > p {
  font-size: 1.4rem;
  margin: 0 auto 1em;
  letter-spacing: 2px;
}
.insurance_company > p span {
  display: inline-block;
}
.insurance_company div {
  width: calc(90% - 20px);
  margin: auto;
  padding: 15px 10px;
  background: #fff;
  border-radius: 10px;
}
.insurance_company div p {
  margin: 0 auto 0.5em;
}
.insurance_company div img{
	width: auto;
	height: 30px;
}

.insurance_contact {
  margin: 1.5em auto 0;
}
.insurance_contact p {
  font-weight: 500;
  margin: 0 auto 0.5em;
}
.insurance_contact p span{
	display: inline-block;
}

.insurance_contact a.jaf {
  background: #003B81;
}
.insurance_contact a {
  padding: 13px 0px 13px 0px;
  width: 280px;
  display: inline-block;
  position: relative;
  background: #7E7E7E;
  color: #fff !important;
  transition: ease .2s;
}
.insurance_contact a:hover {
  background: #000;
}
.insurance_contact a::before {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0%, -50%);
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #fff;
  font-size: 1.2rem;
  transition: ease .2s;
}
.insurance_contact a:hover::before {
  right: 5px;
}
.skyplus {
  width: calc(90% - 30px);
  margin: 2em auto 0;
  background: #fff;
  padding: 20px 15px;
  border-radius: 10px;
}
.skyplus h3 {
  font-weight: 500;
  font-size: 1.7rem;
  letter-spacing: 2px;
}
.skyplus > p:first-of-type {
  display: inline-block;
  color: #860000;
  border-top: 1px solid #860000;
  border-bottom: 1px solid #860000;
  font-weight: 500;
  font-size: 1.4rem;
  text-align: center;
  margin: 0.5em auto 0.8em;
  padding: 5px 0;
}
.skyplus > p {
  text-align: left;
}
.skyplus_list {
  margin: 1.5em auto 0;
}
.skyplus_list > li {
  position: relative;
  background: #E6E6E6;
  padding: 15px 20px;
  border-radius: 10px;
  box-sizing: border-box;
  width: 90%;
  margin: auto;
}
.skyplus_list > li:last-child {
  width: 100%;
  margin: 2em auto 0;
  border: 1px solid #860000;
}
.skyplus_list > li:last-child::before {
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #000;
  border-radius: 50%;
  content: '\2b';
  font-family: FontAwesome;
  font-weight: 400;
  font-size: 2rem;
  color: #fff;
}
.skyplus_list div {
  font-weight: 500;
  margin: 0 auto 0.7em;
  font-size: 1.4rem;
  letter-spacing: 2px;
}
.skyplus_list div span {
  display: block;
  font-size: 1.6rem;
  padding: 5px 0;
  margin: 0.3em auto 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.skyplus_list > li:last-child div span {
  color: #860000;
  border-top: 1px solid #860000;
  border-bottom: 1px solid #860000;
}
.skyplus_list ul {}
.skyplus_list ul li {
  border-radius: 5px;
  background: #860000;
  font-weight: 500;
  color: #fff;
  padding: 8px 0;
  margin: 0.5em auto 0;
}
.jaf_txt {
  width: 85%;
  margin: auto;
  text-align: left;
  font-weight: 500;
  line-height: 1.8;
}
.jaf_txt span {
  display: block;
  margin: 0.5em auto 0;
  text-align: right;
  font-size: 1.2rem;
}
.trouble {
  background: #fff;
  border-radius: 10px;
  padding: 15px;
  width: calc(90% - 30px);
  margin: 2em auto 3em;
}
.trouble h3 {
  font-weight: 500;
  font-size: 1.8rem;
  letter-spacing: 2px;
}
.trouble h4 {
  position: relative;
  font-weight: 500;
  font-size: 1.5rem;
  margin: 1em auto 0;
}
.trouble h4::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background: #000;
}
.trouble h4 span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}
.trouble01 {
  margin: 1em auto 3em;
}
.trouble01 ul {
  margin: 1em auto 0;
}
.trouble01 ul li {
  background: #E6E6E6;
  border-radius: 5px;
  padding: 8px 10px;
  text-align: left;
  margin: 0.5em auto 0;
  font-weight: 500;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  align-items: center;
}
.trouble01 ul li div {
  color: #003B81;
  width: 40px;
}
.trouble01 ul li div span {
  font-size: 1.7rem;
}
.trouble01 ul li p {
  width: calc(100% - 40px);
  padding: 0 0 0 10px;
  box-sizing: border-box;
  border-left: 0.5px solid #000000;
}
.trouble01 ul li p span {
  font-size: 1.2rem;
}
.trouble02 {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 1em;
  justify-content: space-between;
}
.trouble02 > li {
  width: 48%;
  margin: 1em 0 0;
  box-sizing: border-box;
  background: #E6E6E6;
  border-radius: 10px;
  padding: 10px;
  font-weight: 500;
}
.trouble02 > li img {
  width: 80%;
  margin: auto;
  display: block;
}
.trouble02 > li > div {
  font-size: 1.4rem;
  margin: 0 auto 0.5em;
}
.trouble02 > li > p {
  margin: 1em auto 1em;
  font-size: 1.1rem;
}
.trouble02_price {
  border-top: 1px solid #000;
  padding: 0.8em 0 0;
}
.trouble02_price > p {
  font-size: 1.2rem;
}
.trouble02_price ul {
  font-size: 1.2rem;
  width: 90%;
  margin: auto;
}
.trouble02_price ul li {
  margin: 0.3em auto 0;
}
.trouble02_price ul li div {
  background: #fff;
  border-radius: 5px;
  padding: 2px 0;
}
.trouble02_price ul li p {
  font-size: 1.4rem;
}
.trouble02_price > div {
  background: #003B81;
  color: #fff;
  border-radius: 5px;
  padding: 5px 0;
  letter-spacing: 2px;
  margin: 1em auto 0;
}
.trouble02_note {
  text-align: left;
}
.service_ttl {
  position: relative;
  width: 90%;
  background: #003B81;
  color: #fff;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 30px;
  margin: 0 auto 2em;
}
.service_ttl h3 {
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 2rem;
}
.service_ttl p {
  font-weight: 500;
  font-size: 1.3rem;
  margin: 0.3em auto 0;
}
.service_ttl p span {
  display: inline-block;
}
.service_ttl::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #003B81;
}
.service01 {
  background: #fff;
  padding: 15px;
  width: calc(90% - 30px);
  margin: auto;
  border-radius: 10px;
}
.service01 > div {
  font-weight: 500;
  font-size: 1.6rem;
  letter-spacing: 2px;
}
.service01 > p {
  margin: 1em auto 0;
  font-weight: 500;
}
.service01 ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: center;
}
.service01 ul li {
  background: #003B81;
  color: #fff;
  border-radius: 10px;
  margin: 1em 5px 0em;
  width: calc(100% / 2 - 10px);
}
.service01 ul li img {
  border-radius: 10px 10px 0 0;
}
.service01 ul li p {
  padding: 5px 0;
  font-weight: 500;
  letter-spacing: 2px;
}
.service02 {
  width: calc(90% + 16px);
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: center;
}
.service02 li {
  margin: 1em 8px 0em;
  width: calc(100% / 2 - 16px);
  background: #fff;
  padding: 10px;
  border-radius: 10px;
  font-weight: 500;
  box-sizing: border-box;
}
.service02 li div {
  margin: 0 auto 0.5em;
  font-size: 1.5rem;
  line-height: 1.5;
  letter-spacing: 2px;
}
.service02 li div span {
  display: inline-block;
}
.service02 li img {
  border-radius: 10px;
}
.service02 li p {
  margin: 0.5em auto 0;
}
.service02_note {
  width: 90%;
  text-align: left;
  margin: 1em auto 3em;
  font-size: 1.2rem;
}
.service02_note li {
  padding: 3px 0;
}
.service03 {
  background: #fff;
  padding: 15px;
  width: calc(90% - 30px);
  margin: 1em auto;
  border-radius: 10px;
}
.service03 > div {
  font-weight: 500;
  font-size: 1.6rem;
  letter-spacing: 2px;
}
.service03 ul {
  width: calc(100% + 10px);
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em -5px;
  justify-content: space-between;
}
.service03 ul li {
  margin: 1em 5px 0em;
  width: calc(100% / 2 - 10px);
}
.service03 ul li img {
  border-radius: 10px;
}
.service03 ul li p {
  margin: 0.5em auto 0;
  font-weight: 500;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .insurance_ttl img {
    height: 400px;
  }
  .insurance_ttl div h2 {
    font-size: 4rem;
    padding: 0 0 0.3em;
    margin: 0 auto 0.7em;
  }
  .insurance_ttl div p {
    font-size: 2.5rem;
    letter-spacing: 4px;
  }
	
	
	
  .insurance_link {
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 2em auto 0em;
    justify-content: space-between;
  }
  .insurance_link li {
    width: 49%;
    margin: 0;
  }
  .insurance_link_txt {
    bottom: 25px;
    left: 30px;
  }
  .insurance_link_txt p {
    font-size: 2rem;
    line-height: 1.5;
    letter-spacing: 4px;
  }
  .insurance_link_txt p span {
    font-size: 2.5rem;
  }
  .insurance_link li .btn {
    bottom: 35px;
    right: 10px;
  }
  .insurance_subttl {
    font-size: 3rem;
    letter-spacing: 4px;
    line-height: 1.6;
    margin: 0 auto 1em;
  }
  .agency_policy {
    width: 80%;
    max-width: 1100px;
    padding: 0 0 1.5em;
  }
  .agency_policy div {
    letter-spacing: 3px;
    margin: 0 auto 0.5em;
    font-size: 2.3rem;
  }
  .agency_policy div::before, .agency_policy div::after {
    width: calc(50% - 160px);
  }
  .agency_policy p {
    line-height: 2;
  }
  .insurance_company {
    max-width: 1100px;
    margin: 4em auto 0;
  }
  .insurance_company > p {
    font-size: 2.3rem;
    margin: 0 auto 1em;
    letter-spacing: 2px;
  }
  .insurance_company div {
    width: calc(90% - 100px);
    padding: 30px 50px;
  }
  .insurance_company div p {
    margin: 0 auto 0em;
    font-size: 1.8rem;
    letter-spacing: 2px;
  }
	
	.insurance_company div img{
	width: auto;
	height: 70px;
}

	
  .insurance_contact {
    margin: 2em auto 0;
  }
  .insurance_contact p {
    font-size: 2rem;
    margin: 0 auto 0.5em;
  }
  .insurance_contact a {
    width: 350px;
    padding: 15px 0px 15px 0px;
  }
  .skyplus {
    max-width: calc(1300px - 30px);
    width: calc(90% - 30px);
    margin: 4em auto 0;
    padding: 40px 15px;
  }
  .skyplus h3 {
    font-size: 3rem;
    letter-spacing: 4px;
  }
  .skyplus > p:first-of-type {
    font-size: 2.2rem;
    letter-spacing: 2px;
  }
  .skyplus > p {
    text-align: center;
    font-size: 1.7rem;
  }
  .skyplus_list {
    max-width: 1100px;
    margin: 2em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .skyplus_list > li {
    padding: 20px 40px;
    width: 40%;
    margin: 0;
  }
  .skyplus_list > li:last-child {
    width: 55%;
    margin: 0;
  }
  .skyplus_list > li:last-child::before {
    top: 50%;
    left: -65px;
    transform: translate(0%, -50%);
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 3rem;
  }
  .skyplus_list div {
    margin: 0 auto 0.7em;
    font-size: 2.0rem;
  }
  .skyplus_list div span {
    font-size: 2.4rem;
    margin: 0.2em auto 0;
  }
  .skyplus_list p {
    letter-spacing: 2px;
  }
  .skyplus_list ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .skyplus_list ul li {
    width: 48%;
    padding: 8px 0;
    margin: 0;
    font-size: 1.8rem;
  }
  .jaf_txt {
    margin: -1em auto 0;
    text-align: center;
    font-weight: 500;
    line-height: 2;
    font-size: 1.7rem;
    letter-spacing: 2px;
  }
  .jaf_txt span {
    margin: 0.5em auto 0;
    text-align: center;
    font-size: 1.4rem;
  }
  .trouble {
    padding: 40px 15px;
    max-width: calc(1300px - 30px);
    width: calc(90% - 30px);
    margin: 4em auto;
  }
  .trouble h3 {
    font-size: 3rem;
  }
  .trouble h4 {
    max-width: 1100px;
    font-size: 2.5rem;
    margin: 1em auto 0;
  }
  .trouble h4 span {
    padding: 0 2em;
  }
  .trouble01 {
    max-width: 1100px;
    margin: 1em auto 4em;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: center;
  }
  .trouble01 img {
    width: 45%;
  }
  .trouble01 ul {
    margin: 0;
    width: 50%;
  }
  .trouble01 ul li {
    padding: 6px 20px;
  }
  .trouble01 ul li div {
    width: 50px;
    font-size: 1.8rem;
  }
  .trouble01 ul li div span {
    font-size: 2.5rem;
  }
  .trouble01 ul li p {
    width: calc(100% - 50px);
    padding: 0 0 0 10px;
    font-size: 1.7rem;
  }
  .trouble01 ul li p span {
    font-size: 1.3rem;
  }
  .trouble02 {
    max-width: calc(1100px + 16px);
    margin: 1em auto 1em;
  }
  .trouble02 > li {
    margin: 0 8px 0em;
    width: calc(100% / 4 - 16px);
    padding: 20px;
  }
  .trouble02 > li img {
    width: 80%;
    margin: auto;
    display: block;
  }
  .trouble02 > li > div {
    font-size: 2rem;
    letter-spacing: 2px;
    margin: 0 auto 0.5em;
  }
  .trouble02 > li > p {
    margin: 1em auto 0.5em;
    font-size: 1.7rem;
    line-height: 1.6;
  }
  .trouble02_price {
    border-top: 1px solid #000;
    padding: 0.8em 0 0;
  }
  .trouble02_price > p {
    font-size: 1.5rem;
  }
  .trouble02_price ul {
    font-size: 1.5rem;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .trouble02_price ul li {
    margin: 0;
    width: 49%;
  }
  .trouble02_price ul li div {
    background: #fff;
    border-radius: 5px;
    padding: 1px 0;
  }
  .trouble02_price ul li p {
    font-size: 1.7rem;
  }
  .trouble02_price > div {
    padding: 5px 0;
    margin: 0.5em auto 0;
  }
  .trouble02_note {
    max-width: 1100px;
    margin: auto;
  }
  .service_ttl {
    max-width: 1100px;
    padding: 60px;
    margin: 0 auto 3em;
  }
  .service_ttl h3 {
    font-size: 3.5rem;
    letter-spacing: 4px;
  }
  .service_ttl p {
    font-size: 2rem;
    letter-spacing: 2px;
    margin: 0em auto 0;
  }
  .service01 {
    padding: 25px;
    width: calc(90% - 50px);
    max-width: calc(1100px - 50px);
  }
  .service01 > div {
    font-size: 2.5rem;
  }
  .service01 > p {
    margin: 1em auto 0;
    font-size: 1.8rem;
  }
  .service01 ul li {
    margin: 1em 8px 0em;
    width: calc(100% / 3 - 16px);
  }
  .service01 ul li img {
    border-radius: 10px 10px 0 0;
  }
  .service01 ul li p {
    padding: 7px 0;
    font-size: 1.8rem;
  }
  .service02 {
    max-width: calc(1100px + 16px);
    width: calc(90% + 16px);
  }
  .service02 li {
    margin: 1.5em 8px 0em;
    width: calc(100% / 3 - 16px);
    padding: 20px;
  }
  .service02 li div {
    margin: 0 auto 0.5em;
    font-size: 2.2rem;
  }
  .service02 li p {
    margin: 0.5em auto 0;
    font-size: 1.8rem;
  }
  .service02_note {
    max-width: 1100px;
    margin: 1em auto 6em;
    font-size: 1.4rem;
  }
  .service02_note li {
    padding: 3px 0;
  }
  .service03 {
    padding: 25px 30px;
    width: calc(90% - 60px);
    max-width: calc(1100px - 60px);
  }
  .service03 > div {
    font-size: 2.5rem;
  }
  .service03 ul {
    width: calc(100% + 16px);
    margin: 0em auto 0em -8px;
  }
  .service03 ul li {
    margin: 1em 8px 0em;
    width: calc(100% / 4 - 16px);
  }
  .service03 ul li p {
    margin: 0.5em auto 0;
    font-size: 1.7rem;
  }
}